How to use the latest version of SAXON for XSD 1.1 validation

This should cover W3C XML Schema, Relax NG and DTD related problems.
costello
Posts: 1
Joined: Sat Oct 30, 2010 3:11 pm

How to use the latest version of SAXON for XSD 1.1 validation

Post by costello » Sat Oct 30, 2010 3:53 pm

Hi Folks,

I would like to use the latest version of SAXON (version 9.3) for XML Schema 1.1 validation. How do I configure Oxygen to use SAXON 9.3?

/Roger

george
Site Admin
Posts: 2101
Joined: Thu Jan 09, 2003 2:58 pm

Re: How to use the latest version of SAXON for XSD 1.1 validation

Post by george » Wed Nov 03, 2010 10:22 am

Hi Roger,

We started working on integrating the latest Saxon and Saxon 9.3 will be available in the next oXygen release. Until then you can use it as an external engine.

Best Regards,
George
George Cristian Bina

Post Reply